<!-- The Modal -->
<div class="modal" id="myModal">
  <div class="modal-dialog modal-dialog-centered">
    <div class="modal-content">

      <!-- Modal Header -->
      <div class="modal-header">
        <button id="closeModal" type="button" class="close" data-dismiss="modal">&times;</button>
      </div>

      <!-- Modal body -->
      <div class="modal-body">
        <div class="row containMessage">
          <div class="col-3 col-profilpic">
            <img alt="Image" draggable="true" ngmod src="{{commentaireToComment.user_image}}" class="profil-pict">
          </div>
          <div class="col-9 ">
            <div class="row usernamePost">
              <p>@</p>
              <p [innerHTML]="commentaireToComment.username_user">@</p>
            </div>
            <div class="row contentMessage">
              <p [innerHTML]="commentaireToComment.content">{{commentaireToComment.content}}</p>
            </div>

          </div>

        </div>
      </div>

      <!-- Modal footer -->
      <div class="modal-footer">
        <form [formGroup]="sendMessageForm" (ngSubmit)="onSubmitComment(sendMessageForm.value)">
          <div class="row">
            <div class="col-10">
              <textarea class="writePost" type="text" placeholder="Laisse un commentaire !"
                formControlName="content"></textarea>
                <img class="post-pict" src="{{imgURL}}" />
            </div>
            <div class="col-2">
              <div class="image-upload col-6 colIcon">
                <span class="material-icons icon-img" (click)="file.click()">wallpaper</span>
                <input #file id="file-input" accept='image/*' type="file" formControlName="link_image" (change)="onImageSelect(file.files, $event)" />
              </div>
              <div class="col-6">
                <button class="sendCommentButton" type="submit"><span class="material-icons">send</span></button>
              </div>
            </div>
          </div>
        </form>
      </div>

    </div>
  </div>
</div>